{
  "hash": "d678d1f1",
  "browserHash": "56045472",
  "optimized": {
    "dayjs": {
      "src": "../../dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "21d13ab4",
      "needsInterop": true
    },
    "dayjs/locale/zh-cn": {
      "src": "../../dayjs/locale/zh-cn.js",
      "file": "dayjs_locale_zh-cn.js",
      "fileHash": "2efaf748",
      "needsInterop": true
    },
    "dayjs/plugin/duration": {
      "src": "../../dayjs/plugin/duration.js",
      "file": "dayjs_plugin_duration.js",
      "fileHash": "c2d2c73f",
      "needsInterop": true
    },
    "dayjs/plugin/relativeTime": {
      "src": "../../dayjs/plugin/relativeTime.js",
      "file": "dayjs_plugin_relativeTime.js",
      "fileHash": "0b9e0e8d",
      "needsInterop": true
    },
    "lodash": {
      "src": "../../lodash/lodash.js",
      "file": "lodash.js",
      "fileHash": "3a83f9ad",
      "needsInterop": true
    },
    "luch-request": {
      "src": "../../luch-request/src/lib/luch-request.js",
      "file": "luch-request.js",
      "fileHash": "bf901044",
      "needsInterop": false
    },
    "pinia-plugin-persist-uni": {
      "src": "../../pinia-plugin-persist-uni/dist/pinia-persist-uni.es.js",
      "file": "pinia-plugin-persist-uni.js",
      "fileHash": "bb6f5c54",
      "needsInterop": false
    },
    "weixin-js-sdk": {
      "src": "../../weixin-js-sdk/index.js",
      "file": "weixin-js-sdk.js",
      "fileHash": "244054e8",
      "needsInterop": true
    },
    "qs-canvas": {
      "src": "../../qs-canvas/index.js",
      "file": "qs-canvas.js",
      "fileHash": "1188140f",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-I4LT25IL": {
      "file": "chunk-I4LT25IL.js"
    },
    "chunk-VX4GZB4L": {
      "file": "chunk-VX4GZB4L.js"
    }
  }
}